@media only screen and (min-width: 1200px) {
    .container {
        width: 960px;
    }
}



@media only screen and (max-width: 1200px) {
    .wrapper {
        width: 100%;
        background-size: 100% 100%;
    }
.header_nav .nav li a {
    font-size: 13px;
    padding: 70px 18px 12px;
}
.emailee span {
    display: block;
}
em.phnn, em.emailee {
    font-size: 14px;
}
.plane_imgg img {
    width: 86%;
    float: right;
    margin-top: 7px;
}
.no_mar {
    margin: 0;
    padding: 0;
    display: inline;
}
}

@media only screen and (max-width: 960px) {
    .wrapper {
        width: 100%;
    }
}


/*------------- FOR IPAD ----------------*/
@media only screen and (max-width: 768px) {
    .wrapper {
        width: 100%;
    }
.top_links {
    height: 42px;
}
.comp_offer_detail {
    padding: 17px;
}
.pull-right {
    float: right!important;
    margin-top: 486px;
}
.comp_offer {
    background-size: contain;
}
.header_nav {
    float: none;
    text-align: center;
}
.header_nav .nav {
    padding-left: 0;
}
.header_nav .nav li a {
    font-size: 13px;
    padding: 70px 18px 12px;
}
.header_nav .nav li a {
    padding: 16px 16px 15px 16px !important;
}
.no-pad {
    padding: 0 15px;
}
.bot-sec-inner {
    min-height: 120px;
}
em.phnn, em.emailee {
    margin-right: 15px;
}
.footer-leftt {
    width: 300px;
    margin: auto;
}
.footer-centerr {
    width: 150px;
    margin: auto;
}
.footer-ritee {
    width: 400px;
    margin: auto;
}
.footer_wrapper h5 {
    text-align: center;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    height: 65px;
}
.contact-wrapperr {
    height: 281px;
}
.contact-wrapperr input, textarea {
    height: 26px;
}
.main-banner-bg {
    min-height: 312px;
}
.banner-captionn {
    margin-top: 55px;
}
}



@media only screen and (max-width: 767px) {

  
}



/*------------- FOR IPAD ----------------*/


@media only screen and (max-width: 750px) {
ul.psy-list {
    list-style: none;
    margin-left: 22px;
    width: 229px;
    margin: auto;
    margin-bottom: 18px;
}
.psy-art {
    width: 300px;
    margin: 15px auto;
}
.bot-sec-inner {
    border: none;
    min-height: 101px;
}
.bot-sec-detail:after, .bot-sec-detail1:after {
    display: none;
}
.footer-leftt {
    width: 260px;
    margin: auto;
}
.footer-centerr {
    width: 150px;
    margin: auto;
}
.footer-ritee {
    width: 200px;
    margin: auto;
}
.issues-list1 {
    list-style: none;
    margin-left: 15px;
    width: 175px;
    float: left;
    height: 182px;
}
.issues-list {
    height: 164px;
}
.main-banner-inner h1 {
    width: 97%;
    text-align: center;
    padding-left: 10px;
}
.psy-desc {
    padding-top: 10px;
}
.bot-sec-detail, .bot-sec-detail1, .bot-sec-detail2 {
    padding: 22px;
    width: 300px;
    margin: auto;
}
.company_detail {
    width: 300px;
    margin: auto;
}
}


@media only screen and (max-width: 480px) {
    .wrapper {
        width: 100%;
    }
    .copyright_info span {
    color: #fff;
    margin: 0;
}
.comp_offer_detail {
    padding-bottom: 1px;
    margin-top: 107%;
}
.plane_imgg {
    display: none;
}
em.phnn, em.emailee {
    margin: auto;
    width: 82%;
    padding-left: 0;
    padding-top: 9px;
}
.header_wrapper {
    background-size: cover;
}
.comp_offer_detail {
    padding-bottom: 1px;
    margin-top: -47%;
}
.header_logo {
    text-align: center;
}
.addresss.foot_bot_bg-color {
    padding: 15px 23px;
}
.company_detail h1, .comp_offer_detail h1 {
    font-size: 21px;
}
.company_detail h1 span, .comp_offer_detail h1 span {
    top: 0;
}
.center-block {
    float: none;
}
.center-block {
    float: none;
    text-align: center;
}
.company_detail {
    width: 300px;
    margin: auto;
}
ul.psy-list {
    list-style: none;
    margin-left: 22px;
    width: 229px;
    margin: auto;
    margin-bottom: 18px;
}
.psy-art {
    width: 93%;
    margin: 15px auto;
}
.bot-sec-inner {
    border: none;
    min-height: 101px;
}
.bot-sec-detail:after, .bot-sec-detail1:after {
    display: none;
}
.footer-leftt {
    width: 260px;
    margin: auto;
}
.footer-centerr {
    width: 150px;
    margin: auto;
}
.footer-ritee {
    width: 200px;
    margin: auto;
}
.issues-list1 {
    list-style: none;
    margin-left: 15px;
    width: 175px;
    float: left;
    height: 182px;
}
.issues-list {
    height: 164px;
}
.main-banner-inner h1 {
    width: 97%;
    text-align: center;
    padding-left: 10px;
}
.psy-desc {
    padding-top: 10px;
}
.banner-captionn {
    width: 324px;
    margin-top: 20px;
    margin-left: 5px;
}
.main-banner-bg h2 {
    font-size: 21px;
    margin-top: 0;
}
.main-banner-bg h2 span {
    font-size: 18px;
}
.banner-captionn h1 {
    text-align: left;
    font-size: 20px;
    margin-left: 0;
    padding-left: 0;
}
.banner-captionn a {
    font-size: 16px;
    padding: 7px 17px 7px;
    position: relative;
    top: -20px;
}
.header_logo img {
    padding-left: 0;
    margin: auto;
}
.main-banner-bg {
    min-height: 152px;
}
em.phnn, em.emailee {
    padding-bottom: 15px;
}
.contact-wrapperr {
    margin: auto;
    float: none;
    background-color: rgba(69, 75, 44, 0.8);
}
.info-list {
    list-style: none;
    margin-left: 15px;
    margin: auto;
    width: 103px;
}
}

@media only screen and (max-width: 375px) {
    .comp_offer_detail {
    padding-bottom: 1px;
    margin-top: -71%;
}
.banner-captionn {
    width: 310px;
    margin-top: 10px;
    margin-left: 5px;
}
    .main-banner-bg {
    min-height: 128px;
}
}

@media only screen and (max-width: 320px) {
    .main-banner-bg {
    min-height: 128px;
}
}